import * as React from 'react';
import { ReactComponent as Icon } from "./ChartPieAdd.js";
import createIcon from "../create-icon";
var ChartPieAdd = createIcon(Icon);
export default /*#__PURE__*/React.memo(ChartPieAdd);

